[mythtv-users] nvidia 9631 drivers for newest fc6 2911 kernel?

Brad DerManouelian myth at dermanouelian.com
Tue Mar 6 03:35:04 UTC 2007

On Mar 5, 2007, at 7:30 PM, Mark Abreu wrote:

> A few months ago I put a box together to try MythTV.  MythDora  
> worked fine so I thought I'd scrub it and try the Jarad Wilson FC6  
> approach.  (Great book by the way.)  Things have changed some and  
> now what was working isn't.
> I have a GeForce 4 MX 440 AGP card.  Apparently at some point the  
> Nvidia drivers I need to download stopped supporting this card.   
> The newest stuff is 9746.  Apparently I need a 96xx version.  I see  
> them on atrpms.net but not for the version of the kernel I just  
> upgraded to:
> nvidia-graphics9631-kmdl-2.6.19-1.2911.6.5.fc6
> It looks to me like my kernel is just a little ahead of the drivers  
> I need.  I'm a linux newbie so I'm puzzled as to what to do next.   
> I'm looking for advice.
> Mark.

yum install nvidia-graphics9631-kmdl-`uname -r` or if you want to use  
the newer nvidia driver,
yum install nvidia-graphics9746-kmdl-`uname -r`

That will get the kernel modules installed for the current kernel  
that you're running.
You'll also need to make sure to do
yum install nvidia-graphics9631 or
yum install nvidia-graphics9746 depending on which one you decide to  
go with.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20070305/d00f2996/attachment.htm 

More information about the mythtv-users mailing list